uuid: d242670a-3896-4cca-941d-38e063986400
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_footer_logo
    - media.type.image
    - node.type.subsite
id: node.subsite.field_footer_logo
field_name: field_footer_logo
entity_type: node
bundle: subsite
label: 'Footer Logo'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
